{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rims": {
    "complex": true,
    "reflection": 0.681,
    "gloss": 0.0,
    "specular": 0.10200000000000001,
    "color": "#FF000000",
    "flakes": 1.0,
    "enabled": true
  },
  "03GrilleLine": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFBB00",
    "flakes": 0.777,
    "enabled": true
  },
  "04Caliper": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "05GrilleLine": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFBB00",
    "flakes": 0.777,
    "enabled": true
  },
  "07Leather": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  },
  "08Stitching": {
    "enabled": true,
    "colors": [
      "#FFBB00"
    ]
  }
}